<!DOCTYPE html>
<html ng-app="sistema" class="perfect-scrollbar-on">

<head>
    <title>Controle Evoxx</title>
    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

    <link rel="stylesheet" href="https://storage.googleapis.com/code.getmdl.io/1.0.2/material.blue_grey-red.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/material.min.css">
    <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/angular_material/1.1.0/angular-material.min.css">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Material+Icons" />
    
    <link rel="stylesheet" href="../assets/css/now-ui-kit.css">
    <link rel="stylesheet" href="assets/css/dashboard.css">
</head>

<body ng-controller="MainController">

    <div class="wrapper">
        <div class="sidebar">
            <div class="logo">
                <a href="#" class="simple-text">
                    {{usuarioLogado.login}}
                </a>
            </div>
            <div class="sidebar-wrapper">
                <ul class="nav flex-column">
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)" ng-click="goTo('/home')">
                            <i class="material-icons">dashboard</i>
                            <p>
                                Home
                            </p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)" ng-click="goTo('/configuracaoSite')">
                            <i class="material-icons">settings</i>
                            <p>
                                Configuração do site
                            </p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="javascript:void(0);" class="nav-link" ng-click="goTo('/noticias')">
                            <i class="material-icons">mode_edit</i>
                            <p>
                                Notícias
                            </p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="javascript:void(0)" data-target="#collapse_parceiros" aria-expanded="false" data-toggle="collapse" class="nav-link collapsed" >
                            <i class="material-icons">thumbs_up_down</i>
                            <p>
                                Assist./Dist.
                                <i class="material-icons">arrow_drop_down</i>
                            </p>
                        </a>
                        <div class="collapse" id="collapse_parceiros">
                            <ul class="nav flex-column">
                                <li class="nav-item">
                                    <a class="nav-link" href="javascript:void(0)" ng-click="goTo('/assistencias-distribuidores')">Ambos</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="javascript:void(0)" ng-click="goTo('/assistencias')">Assistências</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="javascript:void(0)" ng-click="goTo('/distribuidores')">Distribuidores</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a href="javascript:void(0)" data-target="#collapse_produtos" aria-expanded="false" data-toggle="collapse" class="nav-link collapsed" >
                            <i class="material-icons">add_shopping_cart</i>
                            <p>
                                Produtos
                                <i class="material-icons">arrow_drop_down</i>
                            </p>
                        </a>
                        <div class="collapse" id="collapse_produtos">
                            <ul class="nav flex-column">
                                <li class="nav-item">
                                    <a class="nav-link" href="javascript:void(0)" ng-click="goTo('/produtos-caracteristica')">Características</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="javascript:void(0)" ng-click="goTo('/produtos-categoria')">Categorias</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="javascript:void(0)" ng-click="goTo('/produtos')">Produtos</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a href="javascript:void(0);" class="nav-link" ng-click="goTo('/quemSomos')">
                            <i class="material-icons">mode_edit</i>
                            <p>
                                Quem somos
                            </p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="javascript:void(0)" class="nav-link" ng-click="sair()">
                            <i class="material-icons">power_settings_new</i>
                            <p>
                                Sair
                            </p>
                        </a>

                    </li>

                </ul>
            </div>
        </div>

        <div class="main-panel">
            <nav class="navbar navbar-toggleable-md navbar-default navbar-absolute navbar-inverse" data-topbar-color="blue">
                <div class="navbar-minimize">

                </div>
                <div class="navbar-header d-flex">
                    <a class="navbar-brand" href="#"> Evoxx </a>
                </div>
                <div class="collapse navbar-collapse">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a href="javascript:void(0)" ng-click="sair()" class="nav-link" data-toggle="dropdown">
                                <i class="material-icons">power_settings_new</i>
                                <p class="hidden-lg-up">Sair</p>
                            </a>
                        </li>
                        <li class="separator hidden-lg-up"></li>
                    </ul>
                </div>

            </nav>
            <div class="content">

                <div class="container-fluid">
                    <ng-view></ng-view>
                </div>

            </div>

        </div>
    </div>


    <!-- Libs -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.mask/1.14.11/jquery.mask.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.4/angular.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.4/angular-route.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.4/angular-cookies.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.4/angular-animate.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.4/angular-aria.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.4/angular-messages.min.js"></script>

    <!-- Angular Material Library -->
    <script src="https://ajax.googleapis.com/ajax/libs/angular_material/1.1.0/angular-material.min.js"></script>

    <script src="assets/js/dashboard.js"></script>

    <!-- My js's -->
    <script src="modules/home/home.module.js"></script>
    <script src="login/login.start.js"></script>
    <script src="app/services/usuario.service.js"></script>
    <script src="modules/configuracao_site/configuracao.module.js"></script>
    <script src="modules/quem_somos/quemSomos.module.js"></script>
    <script src="modules/noticias/noticias.module.js"></script>
    <script src="modules/produtos/produtos.module.js"></script>
    <script src="modules/produtos_categoria/produtos_categoria.module.js"></script>
    <script src="modules/produtos_caracteristica/produtosCaracteristica.module.js"></script>
    <script src="modules/assistencias_distribuidores/assistencias_distribuidores.module.js"></script>
    <script src="app/app.module.js"></script>

    <script src="app/services/autenticacao.js"></script>
    <script src="app/services/configuracaoSite.service.js"></script>
    <script src="app/services/quemSomos.service.js"></script>
    <script src="app/services/apiInterceptor.service.js"></script>
    <script src="app/services/noticias.service.js"></script>
    <script src="app/services/produtos.service.js"></script>
    <script src="app/services/produtos_categoria.service.js"></script>
    <script src="app/services/produtosCaracteristicas.service.js"></script>
    <script src="app/services/geo.service.js"></script>
    <script src="app/services/assistenciasDistribuidores.service.js"></script>

    <script src="diretivas/input-multiple-files.directive.js"></script>

    <script src="app/app.controller.js"></script>

    <script src="modules/home/home.controller.js"></script>
    <script src="modules/home/home.route.js"></script>

    <script src="modules/configuracao_site/configuracao.controller.js"></script>
    <script src="modules/configuracao_site/configuracao.route.js"></script>

    <script src="modules/quem_somos/quemSomos.controller.js"></script>
    <script src="modules/quem_somos/quemSomos.route.js"></script>

    <script src="modules/noticias/cadastro/cadastro.controller.js"></script>
    <script src="modules/noticias/cadastro/edicao.controller.js"></script>
    <script src="modules/noticias/lista/lista.controller.js"></script>
    <script src="modules/noticias/noticias.route.js"></script>

    <script src="modules/produtos/cadastro/cadastro.controller.js"></script>
    <script src="modules/produtos/cadastro/edicao.controller.js"></script>
    <script src="modules/produtos/lista/lista.controller.js"></script>
    <script src="modules/produtos/caracteristicas/caracteristicas.controller.js"></script>
    <script src="modules/produtos/especificacoes/especificacoes.controller.js"></script>
    <script src="modules/produtos/produtos.route.js"></script>

    <script src="modules/produtos_categoria/cadastro/cadastro.controller.js"></script>
    <script src="modules/produtos_categoria/cadastro/edicao.controller.js"></script>
    <script src="modules/produtos_categoria/lista/lista.controller.js"></script>
    <script src="modules/produtos_categoria/produtos_categoria.route.js"></script>

    <script src="modules/produtos_caracteristica/cadastro/cadastro.controller.js"></script>
    <script src="modules/produtos_caracteristica/cadastro/edicao.controller.js"></script>
    <script src="modules/produtos_caracteristica/lista/lista.controller.js"></script>
    <script src="modules/produtos_caracteristica/produtosCaracteristica.route.js"></script>

    <script src="modules/assistencias_distribuidores/lista_distribuidores/lista.controller.js"></script>
    <script src="modules/assistencias_distribuidores/lista_assistencias/lista.controller.js"></script>
    <script src="modules/assistencias_distribuidores/lista_ambos/lista.controller.js"></script>
    <script src="modules/assistencias_distribuidores/cadastro/cadastro.controller.js"></script>
    <script src="modules/assistencias_distribuidores/cadastro/edicao.controller.js"></script>
    <script src="modules/assistencias_distribuidores/assistencias_distribuidores.route.js"></script>

</body>

</html>